SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000262SiT!profilespublic2008-11-28 14:502010-03-04 17:38
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.41Fixed in Version3.41 
Summary0000262: finish bracket shows up in when editing a user & Email shown outside box layout
Description"/tr>" is shown before the nice looking edit frame/box

and email field is shown outside the box layout

version : SVN 4279(svn said 4280 but bottom info says 4279)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000348)
ivan (administrator)
2008-12-14 16:59

This is fixed in 3.41 branch as of 4467, not sure which commit fixed it - but it's no longer a problem.

- Issue History
Date Modified Username Field Change
2008-11-28 14:50 Tomse New Issue
2008-11-28 14:51 Tomse Description Updated
2008-11-29 09:49 Tomse Description Updated
2008-12-03 17:48 ivan Assigned To => ivan
2008-12-03 17:48 ivan Status new => confirmed
2008-12-03 17:48 ivan Target Version => 3.41
2008-12-14 16:59 ivan Note Added: 0000348
2008-12-14 16:59 ivan Status confirmed => resolved
2008-12-14 16:59 ivan Resolution open => fixed
2008-12-14 16:59 ivan Fixed in Version => 3.41
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker